body {
    margin: 0;
    padding: 0;
}

main {
    padding:1em;
    background-color: beige;
}

.wrapper {
    padding: 2em;
    max-width: 1200px;
    margin: 0 auto;
    border-radius: 10px;
    background-color: white;
}